Subject: Ticket Assigned - 9577288536/ update address ff
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 17:08:54 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9577288536/ update address ff Radha Panicker                    Hi           08:52 PM, 04th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:52 PM, 04th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:52 PM, 04th Jul                     Radha Panicker                    Order # 9577288536           08:53 PM, 04th Jul                   Alhamzi                   Hi Padha, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:53 PM, 04th Jul                     Radha Panicker                    Hi           08:53 PM, 04th Jul                     Radha Panicker                    I would like to change the delivery address for this Order, please           08:53 PM, 04th Jul                     Radha Panicker                    I chose my old address by mistake           08:54 PM, 04th Jul                     Radha Panicker                    Can you please help to change it in ur system to the current address?           08:54 PM, 04th Jul                     Radha Panicker                    The new address is Villa 28, Street 5, Mirador, Arabian Ranches           08:57 PM, 04th Jul                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           08:58 PM, 04th Jul                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:02 PM, 04th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           09:02 PM, 04th Jul                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:05 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4582924